# [F14 Tomcat](https://en.wikipedia.org/wiki/Grumman_F-14_Tomcat) (Anytime Baby) Superior Fighter to all

## F14's Greatest Fly By

[Video](https://youtu.be/H2L6v_mIb0A?t=60)

F14 TOMCAT US NAVY SUPERIOR to anything in the ERA.  I would challenge F15, F16 all the teen fighters.  For everyone was this not only a great flyby, but the F14 had the [AUG-9](https://en.wikipedia.org/wiki/AN/AWG-9) / [AIM-54](https://en.wikipedia.org/wiki/AIM-54_Phoenix) had range of all fighters.  SUCCINCT, F14, AIM-54 could travel 130+ miles UNCLASSIFIED.  F15 / F16 - 25 miles.  Like the inventors said, "By the time you realized you were under attack, you would be dead."  The AIM54 speed was 5.5+ Mach (4200 MPH) - you would be dead.  The F14 could fire a missile from ranges you could not comprehend and had the bad ass missile which was double the speed of all others.  

BOTTOM LINE:  "By the time you realized you were under attack, you would be dead."

## Eye of the Tiger

Play the Audio and immediately play the Video - they are in sync

[Audio](https://www.youtube.com/watch?v=btPJPFnesV4)
[Video](https://www.youtube.com/watch?v=U2dYSDos2lI)

BTW, the original VIDEO also has an awesome AUDIO.  THUNDER

## Why Do US Navy Sailors Hate Officers on an Aircraft Carrier?

[Video](https://www.youtube.com/watch?v=mcVzdJMu4GQ)

FIRST OF ALL, You need to change the TITLE.  When I saw first saw the TITLE, I was more than upset and that is being kind. Sailors do not HATE Officers.  I am Robert Estey (Bobby) AZ2 USN USS Constellation CV64 (Super Carrier) - AIMD Department IM1/IM2 Divisions (77-81).  AIMD had 6 Officers (5 were prior enlisted).  Officers were the greatest ever and would support you even to the Captain of the ship.  I have several stories where an OFFICER would put me first over others.  I even had an OFFICER do more than beyond his required duty.  Officers are different than Enlisted, this is true, HOWEVER, there are many reasons why.  I will just mention one:  LEADERSHIP - My Officers at the time their rank, they all were promoted higher because they were HONORABLE:  CAPT Edney, CDR Robertshaw, LCDR Ranhand, LTJG Lauseng.  Go to the cruisebooks online and you will find them.  Since YOUTUBE is against links, here are the clues, "CV64 AIMD 1978-79 and 80 Cruises".  I can go on and on.  These were several examples of why OFFICERS were great, MY OFFICERS:  Lead, Taught and finally LOVED US.  They would put their lives on the line and I would be glad to return the favor.  Bobby Estey 7578464352

## F-15 Eagle vs F-14 Tomcat | Garry Goff

[Video](https://www.youtube.com/watch?v=j_Om-PajajM)

I was USN and Loved Garry's conversation  3:00 - LOL (EXACTLY!!!) the hell with mission.  The end was even better.  TOTAL RESPECT and no trash talk.  The Marines (which are Naval Aviators) was his best.  THERE ARE NO RULES, they just want to kill you.  I SALUTE YOU GARRY GOFF.  The 2 F14s were probably rookies.  A real F14 driver would of manually adjusted the wings and all kinds of stupid stuff, e.g. ferris wheel, had the backseater we called (GUY IN BACK) simulate another fighter, while the other fighter was somewhere else, etc.  before the MERGE.  You know what I mean ;-)  BOTTOM LINE:  WE ARE AMERICANS, thank you Garry for the humor.  You have a new profession, Stand up, DO IT, PLEASE :-)  Bobby

Aircraft Sizes:  B17 Length 74'9" Wingspan 103'9" F14 L 63' W Advanced 64' Swept 38'3"  F15 L 64' W 43'  Garry is correct, F14/F15 are both large fighters.  Now the real comparison would of been the F111 which was equivalent to a B17.  F111 73' 5" W 63' JFK tried to force the F111 POS into the Navy and Admiral Connolly would have nothing to do with it.  F111 was not a Fighter.

